<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b688d136c9881d57ba10687250192cd7">
  <dict>
    <!--2024-05-31 14:50:47.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-31 14:50:47.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 14:50:47.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:50:47.000-->
    <int key="num_match_short">7</int>
    <!--2024-05-31 14:50:47.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
